/* 
  VallumStrings.strings
  Vallum

  Created by Hany El Imam on 03/07/21.
  Copyright © 2021 it.murus. All rights reserved.
*/

"welcometext" = "Vallum";

// auth
"openConfiguratorAuth" = "modificare la configurazione del firewall di Vallum";
"filterAuthOff" = "disabilitare il firewall di Vallum";
"filterAuthOn" = "abilitare il firewall di Vallum";
"quitAuth" = "disabilitare il firewall e uscire da Vallum";

// main configurator window
"inboundrules" = "REGOLE IN ENTRATA";
"outboundrules" = "REGOLE IN USCITA";
"multipleappsel" = "Selezione multipla";

// main source view
"firewallrules" = "REGOLE FIREWALL";
"inbound" = "Entrata";
"outbound" = "Uscita";
"libraries" = "LIBRERIE";
"groups" = "Gruppi";
"appsgroups" = "Gruppi di App";
"servicesandports" = "Servizi e Porte";

// start assistant alert
"alertstartassistmsg" = "Lancia Assistente alla configurazione di Vallum?";
"alertstartassistinftxt" = "Attenzione: tutte le regole, i gruppi e i gruppi di app custom verranno eliminati.\nQuesta azione è irreversibile";
"alertstartassistbtn" = "Lancia Assistente";

// start Snail alert
"alertsnailmsg" = "Snail non è installato";
"alertsnailinftxt" = "La gestione della banda è compito di Snail, un'app dedicata al traffic shaping la cui licenza è inclusa in quella di Vallum. Clicca il bottone qui sotto per aprire il sito di Snail. Puoi scaricare Snail e usarlo gratuitamente insieme a Vallum.";

// sysex activation steps
"sysexstep0" = "Per abilitare il firewall macOS richiede due ulteriori brevi passaggi nei quali dovrai consentire l'installazione dell'estensione e di Vallum. Clicca 'Continua' per iniziare.";
"sysexstep1" = "Passo 1:\nApri Preferenze di Sistema -> Sicurezza e Privacy -> Clicca il bottone 'Consenti' ";
"sysexstep2" = "Step 2:\nClicca 'Consenti' nell'avviso di macOS per lanciare Vallum";

// rule editors

"addnewrule" = "Aggiungi Nuova Regola";
"addnewinrule" = "Aggiungi Regola in Entrata";
"addnewoutrule" = "Aggiungi Regola in Uscita";
"applychanges" = "Applica Modifiche";
"editrule" = "Edit Rule";
"editinrule" = "Modifica Regola in Entrata";
"editoutrule" = "Modifica Regola in Uscita";
"source" = "Origine";
"target" = "Destinazione";
"any" = "Qualsiasi";

// menulet
"disablefilter" = "Disabilita Firewall";
"enablefilter" = "Abilita Firewall";

// sleep mode
"enablesleepmode" = "Metti in pausa le notifiche";
"disablesleepmode" = "Riattiva le notifiche";

// flow monitor
"fmalertmsg" = "Monitor dei flussi disabilitato";
"fmalertinfotxt" = "Prima di lanciare il Monitor dei Flussi devi abilitarlo nelle Preferenze di Vallum -> Generale -> Monitora flussi di rete";

// start at login
"loginenabledalertmsg" = "Avvio al login abilitato";
"loginenabledalertinfotxt" = "Vallum si avvierà automaticamente al login. L'icona di Vallum sarà visibile nella barra dei menu di macOS, vicino all'orologio. Clicca questa icona per modificare la configurazione del firewall";
"logindisabledalertmsg" = "Avvio al login disabilitato";
"logindisabledalertinfotxt" = "Vallum non si avvierà automaticamente al login. Per avviare Vallum fare doppio-click sull'icona di Vallum nella cartella /Applicazioni di questo Mac.";

// restore warnings
"done" = "Fatto";
"restoredwarnings" = "Tutti gli avvisi di Vallum sono stati ripristinati";

// notification alert
"applytodev" = "Applica a questo sviluppatore";
"applytoadev" = "Applica a tutte le app firmate da";

// rules alerts
"deleteselected" = "Rimuovi oggetti selezionati?";
"deleteselectedinf" = "Rimuovendo un oggetto gestito vengono rimosse anche tutte le regole corrispondenti. Questa operazione è irreversibile.";
"cancel" = "Annulla";
"deleteselectedobj" = "Rimuovi oggetti selezionati";

"deleteselrules" = "Rimuovi regole selezionate?";
"cantundo" = "Questa operazione è irreversibile";
"deleteselruls" = "Rimuovi regole selezionate";
"deleteapprules" = "Rimuovi regole dell'app";

"changeapppolicy" = "Cambia politica dell'app";


// groups
"deletegroups" = "Rimuovi gruppi selezionati?";
"dodeletegroups" = "Rimuovi gruppi selezionati";
"groupspopover" = "Gruppi\n I gruppi di Vallum sono contenitori di indirizzi. In particolare possono contenere:\n Indirizzi IP IPv4 e IPv6\nIndirizzi network in formato CIDR IPv4 e IPv6\nnomi host (esempio: www.apple.com)\nwildcard di dominio (esempio: *.google.com)\n\nI gruppi possono essere usati come sorgente e/o destinazione delle regole. Considera però che gli hostname e i domini possono essere usati solo come destinazione delle regole in uscita. Se un gruppo viene usato come sorgente/destinazione di una regola in entrata i suoi hostname/domini saranno ignorati.\n\nFai click su '+' per creare un nuovo gruppo";

// packet filter alert
"enablepacketfilteralert" = "Filter Packet Provider è utilizzato da Vallum per tentare di determinare un hostname valido di una connessione in uscita anche quando il flusso originale non contiene questa informazione. Questo è reso possibile dall'analisi del traffico DNS.\nIn alcuni casi l'abilitazione di questa funzione può causare problemi di connessione usando alcune app VPN oppure con alcuni adattatori usb-ethernet.\nIn caso di problemi si dovrà disabilitare questa opzione.\nAbilitare Filter Packet Provider?";

"disablepacketfilteralert" = "Disabilitando il Filter Packet Provider alcune delle regole in uscita basate su hostname potrebbero non essere più effettive. Questo succede con app e processi che utilizzato API di rete vecchie o che generano flussi privi di informazione sull'hostname, come ad esempio i comandi del terminale o Mail.app. Per favore controlla il tuo set di regole dopo aver disattivato questa opzione.\nDisabilita Filter Packet Provider?";






